[Options]
SaveSessions=1
OpenOnStartEnable=1
OpenOnStartSession=OnExit
SaveOnExitEnable=1
SaveOnExitSession=OnExit
ShowPath=0
SaveRelative=1
ListSystemFont=1
CoderTheme=1
SaveData=2039
DockAutoload=1
